<!DOCTYPE html>
<html lang="ja">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <title>ユーザ詳細画面</title>
  <link href="../css/bootstrap.min.css" rel="stylesheet">
  <link href="../css/original/userDetail.css" rel="stylesheet">

</head>

<body>
    <header>
      <nav class="navbar navbar-dark sticky-top bg-dark flex-md-nowrap p-0">

    <a class="navbar-brand  col-sm-3 col-md-2 mr-0" href="#">ユーザ名 さん</a>

    <ul class="navbar-nav px-3">
     <li class="nav-item text-nowrap">
      <a class="nav-link" href="#">ログアウト</a>
     </li>
    </ul>
   </nav>
    </header>

   <div class="container">
    <h1>ユーザ情報詳細参照</h1>

    <div class="userDetail">
      <div class="form-group row">
        <label for="loginId" class="col-sm-2 col-form-label">ログインID</label>
        <div class="col-sm-10">
          <p class="form-control-plaintext">id0001</p>
        </div>
      </div>

      <div class="form-group row">
        <label for="userName" class="col-sm-2 col-form-label">ユーザ名</label>
        <div class="col-sm-10">
          <p class="form-control-plaintext">田中太郎</p>
        </div>
      </div>

      <div class="form-group row">
        <label for="birthDate" class="col-sm-2 col-form-label">生年月日</label>
        <div class="col-sm-10">
          <p class="form-control-plaintext">1989年04月26日</p>
        </div>
      </div>

      <div class="form-group row">
        <label for="createDate" class="col-sm-2 col-form-label">登録日時</label>
        <div class="col-sm-10">
          <p class="form-control-plaintext">2017年01月01日 10:50</p>
        </div>
      </div>

      <div class="form-group row">
        <label for="updateDate" class="col-sm-2 col-form-label">更新日時</label>
        <div class="col-sm-10">
          <p class="form-control-plaintext">2017年02月01日 01:05</p>
        </div>
      </div>


      <div class="col-xs-4">
        <a href="userList.html">戻る</a>
      </div>

    </div>

   </div>
   </body>
   </html>